<!-- courses/templates/courses/course_students.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Students Enrolled in {{ course.name }}</title>
</head>
<body>
    <h1>Students Enrolled in {{ course.name }}</h1>
    <ul>
        {% for student in students %}
            <li>{{ student.first_name }} {{ student.last_name }}</li>
        {% endfor %}
    </ul>
    <a href="{% url 'register_student' %}">Register another student</a>
</body>
</html>

